'listview topindex
'   检索列表或报表视图中时最顶层的可见项的索引。
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   Returns:      返回最顶层的可见行的索引。
Function FF_ListView_GetTopIndex( ByVal hWndControl As HWND ) As Long

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then                    
    
       Function = SendMessage( hWndControl, LVM_GETTOPINDEX, 0, 0 )

    End If

End Function

